Login | Register
My pages Projects Community openCollabNet

Discussions > users > Re: Compiling FSVS against subversion 1.7.9 on CentOS 6.4? (sparse S_IFMT)

fsvs
Discussion topic

Back to topic list

Re: Compiling FSVS against subversion 1.7.9 on CentOS 6.4? (sparse S_IFMT)

Author Thomas Harold <thomas-lists at nybeta dot com>
Full name Thomas Harold <thomas-lists at nybeta dot com>
Date 2013-05-11 06:25:14 PDT
Message On 5/10/2013 1:20 AM, P.Marek wrote:
>
> It's the first time some C source gets compiled with the SVN libraries, and it goes wrong.
>

I went ahead and installed the subversion-devel (SVN 1.6) RPM packages
from the base CentOS repositories and FSVS compiles fine.

So I obviously screwed something up when I compiled SVN from source.
Just not sure what.

« Previous message in topic | 5 of 5 | Next message in topic »

Messages

Show all messages in topic

Compiling FSVS against subversion 1.7.9 on CentOS 6.4? (sparse S_IFMT) Thomas Harold <thomas-lists at nybeta dot com> Thomas Harold <thomas-lists at nybeta dot com> 2013-05-09 16:21:47 PDT
     Re: Compiling FSVS against subversion 1.7.9 on CentOS 6.4? (sparse S_IFMT) pmarek P.Marek 2013-05-09 22:20:50 PDT
         Re: Compiling FSVS against subversion 1.7.9 on CentOS 6.4? (sparse S_IFMT) Thomas Harold <thomas-lists at nybeta dot com> Thomas Harold <thomas-lists at nybeta dot com> 2013-05-10 06:59:29 PDT
             Re: Compiling FSVS against subversion 1.7.9 on CentOS 6.4? (sparse S_IFMT) pmarek P.Marek 2013-05-10 07:09:36 PDT
         Re: Compiling FSVS against subversion 1.7.9 on CentOS 6.4? (sparse S_IFMT) Thomas Harold <thomas-lists at nybeta dot com> Thomas Harold <thomas-lists at nybeta dot com> 2013-05-11 06:25:14 PDT
Messages per page: